<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="iijr4nhs">
  <resources>
    <component id="q8uc0" name="com_coinFly.xml" path="/" exported="true"/>
    <component id="q8uc1" name="com_coin.xml" path="/com/" exported="true"/>
    <component id="q8uc2" name="com_coins.xml" path="/com/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>